perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Gerald Richter" <rich...@ecos.de>
Subject RE: Upgrade from 1.3.6 to 2.2.0: base.epl issues
Date Thu, 27 Apr 2006 03:45:45 GMT
Hi,

>     PerlSetEnv Embperl_AppName incidents

I think you have to use SetEnv, instead of PerlSetEnv here, even better
remove the SetEnv at all, since Embperl 2 can handle native Apache
configuration directives. (same for all other Embperl configuration
directives)

Gerald



 
** Virus checked by BB-5000 Mailfilter ** 


---------------------------------------------------------------------
To unsubscribe, e-mail: embperl-unsubscribe@perl.apache.org
For additional commands, e-mail: embperl-help@perl.apache.org


Mime
View raw message